### Method

# Gtk GridLayout get_row_homogeneous

#### Declaration [src]

    gboolean
    gtk_grid_layout_get_row_homogeneous (
      GtkGridLayout* grid
    )

#### Description [src]

Checks whether all rows of `grid` should have the same height.

Gets property | `Gtk.GridLayout:row-homogeneous`

#### Return value

Returns: | `gboolean`
| `TRUE` if the rows are homogeneous, and `FALSE` otherwise.